Bug 668121 - bootparam(7) manpage changes
bootparam(7) manpage changes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: man-pages (Show other bugs)
14
All Linux
low Severity low
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
: ManPageChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-07 18:18 EST by John Bradshaw
Modified: 2011-02-28 07:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-28 07:57:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
bootparam(7) patch (1.74 KB, patch)
2011-01-07 18:18 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-07 18:18:16 EST
Created attachment 472318 [details]
bootparam(7) patch

Description of problem:
Spelling errors in bootparam(7)

Version-Release number of selected component (if applicable):
man-pages-2.39-15.el5_4.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 7 bootparam
  
Actual results / Expected results / Additional info:
See patch.  A number of these have been corrected in the upstream so just the RHEL version to fix.
Comment 1 John Bradshaw 2011-02-17 18:21:06 EST
Comment on attachment 472318 [details]
bootparam(7) patch

See main comment - appears to have been fixed in Fedora 14
Comment 2 John Bradshaw 2011-02-17 18:22:02 EST
man-pages-3.25-1.fc14.noarch has the fixed version, RHEL can pick up the file from there to close this bug.  RHEL release manager asked me to check Fedora and report any manpage bugs there for 5.5
Comment 3 Ivana Varekova 2011-02-28 06:45:26 EST
Moving this bug to Fedora as agreed with the reporter.

Note You need to log in before you can comment on or make changes to this bug.